Bug 205445 - .pyo files should no longer be %ghost'ed
Summary: .pyo files should no longer be %ghost'ed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Pyrex (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-06 13:24 UTC by Christian Iseli
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: Pyrex-0.9.4-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 01:31:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Iseli 2006-09-06 13:24:59 UTC
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!

Comment 1 Matthew Barnes 2006-09-23 01:31:49 UTC
Fixed in Pyrex-0.9.4-2.fc6


Note You need to log in before you can comment on or make changes to this bug.